<?php

	session_start();
	include('database.php');
	DB_connexion(); 
	
	$id = 33;
	
	$sql = "SELECT signature FROM membres WHERE id =  '".$id."' ";
	$result = mysql_query($sql);
	$data = mysql_fetch_assoc($result);
	
	echo $data['signature'];
									
				

?>